import request from '@/utils/request'

// 车辆审批列表
export function carList(data) {
	return request({
		'url': '/app/truck/list?pageNum=1&pageSize=1000',
		'method': 'get',
	})
}

// 车辆确认审核
// auditType  状态
// auditContent  驳回内容
// id
export function editState(data) {
	return request({
		'url': '/app/truck',
		'method': 'put',
		'data': data
	})
}
